body {
	font-size: 11px;
	color: #07334d;
	background: #f2f2f2;
	font-family: Verdana, Arial, Sans-Serif;
}

* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Sans-Serif;
}

td {
	font-size: 11px;
	vertical-align: top;
}

img {
	border: 0px;
}

p { 
	padding: 0 0 10px 0;
	line-height: 20px;
}

a:link,
a:hover,
a:active,
a:visited {
	color: #07334d;
	text-decoration: underline;
	outline: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 24px;
	color: #15317E;/*07334d*/
	padding:0;
	margin:0;
}

h1 {
	font-weight:bold;
}

h2  {
	font-size: 14px;
	color: #15317E;
	font-weight: bold;
}

h3, h4, h5, h6  {
	font-size: 14px;
	color: #15317E;/*2a2a2a*/
	font-weight: bold;
}

h4, h5, h6 {
	padding-bottom: 10px;
}

h6 {
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	text-transform: none;
	padding-bottom: 5px;
}

ul {
	margin: 0;
	padding: 0;
}

hr {
	border: 0 none;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;	
}

/**
 * DIVS
 */

div {
	position: relative;
}
/*
 * Mainwrapper centers the website
 */
div.MainWrapper{
	margin:0 auto;
	width:990px;
}
/*
 * Header
 * Contains the topbar, main menu, banner (slideshow) and logo
 */
div.MainWrapper div.Header{
	
}
/*
 * THe green topbar
 */
div.MainWrapper div.Header div.TopBar{
	background-color:#86bc48;
	height:30px;
	overflow:hidden;
	width:100%;
}
div.MainWrapper div.Header div.TopBar a.HomeButton{
	line-height:30px;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	padding:0 5px 0 15px;
	float:left;
}
div.MainWrapper div.Header div.TopBar input[type="text"]{
	margin-top: 5px;
	float:left;
}
div.MainWrapper div.Header div.TopBar .SubmitSearch{
	background:none;
	color:#ffffff;
	line-height:30px;
	border:0;
	font-size:10px;
	font-weight:bold;
	padding-left:5px;
	float:left;
	height:30px;
}
div.MainWrapper div.Header div.TopBar div.TopLinks{
	color:#ffffff;
	line-height:30px;
	float:right;
	padding-right:15px;
	font-size:10px;
	font-weight:bold;
}
div.MainWrapper div.Header div.TopBar div.TopLinks p{
	line-height:30px;
	font-size:10px;
}
div.MainWrapper div.Header div.TopBar div.TopLinks a{
	color:#ffffff;
}
/*
 * We give the banner a z-index so the menu and logo can go over it.
 */
div.MainWrapper div.Header div.Banner{
	z-index:700;
}
div.MainWrapper div.Header div.Banner > img{
	width:990px;
}
div.MainWrapper div.Header a.Logo{
	position:absolute;
	z-index:800;
	top:55px;
	left:10px;
}
div.MainWrapper div.Header a.Logo.Restaurant{
	top: 83px;
	left: 0px;
}
div.MainWrapper div.Header div.Tape{
	position:absolute;
	top: 170px;
	left:10px;
	width: 365px;
	height:77px;
	background-image:url('../images/bg-tape.png');
	z-index:790;
	line-height:77px;
	text-align:center;
	font-weight:bold;
	color:#5C5151;
	font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
	font-size:14px;
}
div.MainWrapper div.Header div.Tape.Big{
	width: 393px;
	height: 108px;
	top: 140px;
	left: -5px;
	background-image:url('../images/bg-tape-big.png');
}
/*
 * Main menu. Scroll down for the submenu
 */
div.MainWrapper div.Header div.Menu{
	z-index:800;
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
}
div.MainWrapper div.Header div.Menu ul.Menu{
	list-style:none;
}
div.MainWrapper div.Header div.Menu ul.Menu li{
	list-style-type: none;
	float: left;
	width: 240px;
	height: 25px;
	margin: 0 10px 4px 0;
	background-color:#ef5656;
	background-image:url('../images/bg-menu.png');
}
div.MainWrapper div.Header div.Menu ul.Menu li.Fourth{
	margin: 0 0 4px 0;
}
div.MainWrapper div.Header div.Menu ul.Menu li a{
	display: block;
	font-size: 10px;
	line-height: 16px;
	padding: 4px 20px 4px 20px;
	color: #ffffff;
	text-decoration:none;
	font-weight: bold;
}
div.MainWrapper div.Header div.Menu ul.Menu li.Active a{
	background-image:url('../images/bg-menu-active.png');
	background-position:200px 3px;
	background-repeat:no-repeat;
}
/*
 * Main content wrapper.
 * This holds the vieuw and submenu
 */
div.MainWrapper div.ContentWrapper{
	background-color:#ffffff;
	padding-bottom:30px;
	width:990px;
}
/*
 * Sidebar 
 */
div.MainWrapper div.ContentWrapper div.Sidebar{
	width: 238px;
	min-height:1px;
	float: left;
}
div.MainWrapper div.ContentWrapper div.Sidebar ul.SubMenu{
	list-style:none;
	margin: 45px 0px 0px 0px;
}
div.MainWrapper div.ContentWrapper div.Sidebar ul.SubMenu li{
	width: auto;
	height: auto;
	min-height: 20px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 2px;
}
div.MainWrapper div.ContentWrapper div.Sidebar ul.SubMenu li a{
	color:#ffffff;
	display: block;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	padding: 5px 20px;
	text-decoration:none;
	background-color: #ef5656;
}
div.MainWrapper div.ContentWrapper div.Sidebar div.Text{
	padding:30px 20px 0px 20px;
}
div.MainWrapper div.ContentWrapper div.Sidebar div.Text div.FilterWrapper{
	
}
div.MainWrapper div.ContentWrapper div.Sidebar div.Text div.FilterWrapper div.Title{
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;
}
div.MainWrapper div.ContentWrapper div.Sidebar div.Text div.FilterWrapper a{
	display:block;
	padding-top:10px;
	padding-left:3px;
}
/*
 * View data
 */
div.MainWrapper div.ContentWrapper div.Content{
	float: left;
	width: 695px;
	padding: 0 0 30px 20px;
}
div.MainWrapper div.ContentWrapper div.Content div.Breadcrumb{
	color:#07334d;
	font-size:10px;
	width:100%;
	padding:12px 0 10px 0;
}
div.MainWrapper div.ContentWrapper div.Content div.Breadcrumb a{
	color:#07334d;
	font-size:10px;
	text-decoration:none;
}
/*
 * NEWS homepage
 */
div.MainWrapper div.ContentWrapper div.Content div.NewsWrapper{
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsWrapper a{
	text-decoration:none;
	display:block;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsWrapper a span.Date{
	color:#ff7100;
	font-size:13px;
	font-weight:bold;
	padding:7px 0;
	display:inline-block;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsWrapper a span.Title{
	font-size:13px;
	padding:7px 0;
	font-weight:bold;
	display:inline-block;
	color:#15317E;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsWrapper a span.Teaser{
	display:block;
}
/*
 * Newspage
 */
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper{
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a{
	text-decoration:none;
	display:block;
	clear:both;
	zoom:1;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #c1c1c1;
	cursor:pointer;
	
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a span.Image{
	float:left;
	width:220px;
	overflow:hidden;
	text-align:center;
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a span.Image img{
	
	max-width:220px;
	padding-bottom:7px;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a span.Info{
	float:left;
	width:450px;
	padding-left:15px;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a span.Info span.Title{
	font-weight:bold;
	color:#15317E;
	font-size:13px;
	display:block;
	padding-bottom:7px;
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a span.Info span.Date{
	display:block;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsArchiveWrapper a span.Info span.Teaser{
	
}
/*
 * Newspage detail
 */
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper{
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper div.Title{
	
}
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper div.Created{
	padding-top:10px;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper div.Categories{
	padding:5px 0;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper div.Categories span.Title{
	font-weight:bold;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper div.Text{
	padding-top:10px;
}
div.MainWrapper div.ContentWrapper div.Content div.NewsItemWrapper div.Text > img{
	float:left;
	padding-right:10px;
}
/**
 * Vacancy / Vacancies
 */
div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper {
	position: relative;
	margin: 15px 0px 0px 0px;
}

div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper h2{
	font-size:16px;
}

div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy:link,
div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy:hover,
div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy:active,
div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy:visited {
	display: block;
	position: relative;
	width: 100%;
	text-decoration: none;
	color: #000000;
}

div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy span.Name {
	display: block;
	color: #b22222;
	font-size: 13px;
	font-weight: bold;
	padding-bottom:5px;
	padding-top:10px;
}

div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy span.Function {
	display: block;
}

div.MainWrapper div.ContentWrapper div.Content div.VacancyWrapper a.Vacancy span.Teaser {
	display: block;
	margin: 5px 0px 0px 0px;
	font-size:12px;
}
div.MainWrapper div.ContentWrapper div.Content div.VacancyForm {
	margin: 25px 0px 0px 0px;
}
/*
 * SITEMAP
 */
div.MainWrapper div.ContentWrapper div.Content ul#Sitemap{
	padding-left:15px;
}
div.MainWrapper div.ContentWrapper div.Content ul#Sitemap ul{
	padding-left:15px;
}
/*
 * LOCATIES
 */
div.MainWrapper div.ContentWrapper div.Content div.EstablishmentWrapper{
	
}
div.MainWrapper div.ContentWrapper div.Content div.EstablishmentWrapper a{
	display:block;
	clear:both;
	text-decoration: none;
}
div.MainWrapper div.ContentWrapper div.Content div.EstablishmentWrapper a span.Name{
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:10px 0;
}
div.MainWrapper div.ContentWrapper div.Content div.EstablishmentWrapper a span.Image{
	float:left;
	width:225px;
}
div.MainWrapper div.ContentWrapper div.Content div.EstablishmentWrapper a span.Image img{
	width:225px;
}
div.MainWrapper div.ContentWrapper div.Content div.EstablishmentWrapper a span.Teaser{
	float:left;
	width:455px;
	padding-left:5px;
	padding-top:10px;
}
/*
 * SEARCH PAGE
 */
div.MainWrapper div.ContentWrapper div.Content div.SearchResultWrapper{
	
}
div.MainWrapper div.ContentWrapper div.Content div.SearchResultWrapper h3{
	padding:30px 0 5px 0;
	font-size:19px;
}
div.MainWrapper div.ContentWrapper div.Content div.SearchResultWrapper a.SearchResultItem{
	text-decoration:none;
	border-bottom:1px solid #c1c1c1;
	display:block;
	padding-bottom:10px;
}
div.MainWrapper div.ContentWrapper div.Content div.SearchResultWrapper a.SearchResultItem span.Title{
	display:block;
	font-weight:bold;
	font-size:13px;
	padding-top:15px;
	padding-bottom:5px;
	text-decoration:underline;
	color:#15317E;
}
div.MainWrapper div.ContentWrapper div.Content div.SearchResultWrapper a.SearchResultItem span.Teaser{
	display:block;
}

/*
 * Forms/Downloads
 */
div.MainWrapper div.ContentWrapper div.Content div.FileWrapper{
}

div.MainWrapper div.ContentWrapper div.Content div.FileWrapper div.Title{
	color:#15317E;
	font-weight:bold;
	font-size:15px;
	padding-top:15px;
	border-bottom:1px solid #000000;
	padding-bottom:5px;
}
div.MainWrapper div.ContentWrapper div.Content div.FileWrapper ul{
	margin-left:15px;
}
div.MainWrapper div.ContentWrapper div.Content div.FileWrapper ul li{
	padding:5px 0 0px 0;
}
div.MainWrapper div.ContentWrapper div.Content div.FileWrapper ul li a{
	text-decoration:none;
	display:block;
}

/*
 * Footer
 */
div.Footer{
	min-height: 40px;
	background-color: #2f69ac;
}
div.Footer div.Block{
	width:25%;
	float:left;
	color:#ffffff;
	padding-top:20px;
	padding-bottom:50px;
}
div.Footer div.Block *{
	color:#ffffff;
	list-style:none;
}
div.Footer div.Block a{
	text-decoration:underline;
}

/**
 * Twitter Module
 */
div.TwitterBar {
	position: absolute;
	width: 100%;
	height: 25px;
	top: 30px;
	left: 0px;
	z-index: 900;
	background: url(../images/bg-twitter-blue.png) repeat left top transparent;
	color: #ffffff;
}

div.TwitterBar a.TwitterBird {
	display: block;
	position: absolute;
	width: 18px;
	height: 15px;
	top: 5px;
	left: 25px;
	background: url(../images/icon-twitter-bird.png) no-repeat left top transparent;
}

div.TwitterHolder {
	position: absolute;
	width: 940px;
	height: 25px;
	top: 0px;
	left: 50px;
	overflow: hidden;
}

div.TwitterHolder div.Tweet {
	display: none;
	position: absolute;
	width: 940px;
	height: 25px;
	top: 0px;
	left: 0px;
}

div.TwitterHolder div.Tweet.Active {
	display: block;
}

div.TwitterHolder div.Tweet div.Text {
	text-align: left;
	line-height: 25px;
	font-family: 'Verdana', Arial, Sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}

div.TwitterHolder div.Tweet div.Text a:link,
div.TwitterHolder div.Tweet div.Text a:hover,
div.TwitterHolder div.Tweet div.Text a:visited,
div.TwitterHolder div.Tweet div.Text a:active {
	color: #ffffff;
}

div.TwitterHolder div.Tweet div.Text span.Date {
	font-weight: bold;
}

/**
 * DEFAULTS
 */
.Clear {
	overflow: hidden;
	height: 0px;
	width: 0px;
	clear: both;
}

.Show { 
	display: block !important; 
}

.Hide {
	display: none !important;
}

span.error,
div.error, 
span.warning,
div.warning,
div.success,
span.success {
	border: 1px solid;
    margin: 10px 0px;
    padding:15px;
}

.info {
    color: #00529B;
    background-color: #BDE5F8;
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
}

.error {
    color: #D8000C;
    background-color: #FFBABA;
}

.warning {
    color: #9F6000;
    background-color: #FEEFB3;
}

/** 
 * MAILFORMULIER 
 */

.MailForm {
	width: 100%;
	background-color: #f5f5f5;
	margin-top: 20px;
	border:1px solid #e7e7e7;
	border-radius:10px;
}

.MailForm tr td {
	padding: 5px 0;
}

.MFKop {
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

.MFErrorMessage {
	color: red;
	vertical-align: top;
}

.MFNaamType {
	background-color: #ffffff;
	border: 1px solid #838383;
	width: 265px;
	vertical-align: top;
	height: 27px;
	line-height: 16px;
	color: #000000;
}

textarea.MFNaamType {
	height: 115px;
}

.MFSubmitButton,.MFCancelButton {
	background: #a07511 url( '../images/Icons/Submit.png') right 5px no-repeat;	
	padding: 0 60px 0 10px;
	margin: 0px;
	height: 29px;
	line-height: 29px;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	border: 0 none;
	cursor: pointer;
	text-transform: uppercase;
	border: 1px solid #8f6300;
	border-radius:3px;
}

.MFSubmitTD {
	text-align: left;
}

.MFDataTD {
	text-align: left;
	line-height: 20px;
}

.MFDataTD input[type="checkbox"],
.MFDataTD input[type="radio"] {
	margin-right: 5px;
}

.MFSmallTD {
	width: 220px;
}
.MFTussenTR{
	font-size:0px;
}
.MFTD {
	padding-top: 6px;
	width: 190px;
	vertical-align: top;
	text-align: right;
	font-weight: normal;
	line-height: 20px;
}

.MFSmall {
	width: 100px !important;
}

.MFMedium {
	width: 140px !important;
}

.MFExtraUitleg {
	font-weight: normal;
	font-style: italic;
	text-align: left;
}

.MFErrorTD,.MFVerplichtTD {
	color: #FF7438;
	font-weight: normal;
	vertical-align: top;
	width: 20px;
	height: 27px;
	line-height: 27px;
}

.MFErrorTD {
	padding-left: 10px;
}

.MFVerplichtTD {
	text-align: center;
}
.MFTussenTR td{
	padding:0 !important;
	font-size:0px;
}

/* DEBUG CONSOLE */
div.DebugConsole {
	position: absolute;
	top: 50px;
	left: 250px;
	width: 600px;
	border: 1px solid #000000;
	overflow: auto;
	background-color: #FFFFFF;
	padding: 50px;
	z-index: 9999;
}